cwl-utils


Install
pip install cwl-utils==0.3